table {
    -moz-user-select: none;
}

#meta_table {
    border-collapse: separate;
}

#meta_table tr {
    background-color: #f8f8f4;
}
    
#meta_table tr th {
    background-color: #eff0f5;
}
    
#meta_table tr th {
    background-color: #eff0f5;
}

textarea {
    display: block;
    cursor: default;
    width: 350px;
    font-size: 12px;
}

#status_box_content {
    padding: 5px;
}